PATEXTRACT(1)

NAME
patextract - Extract a part of a PNG image file

SYNOPSIS
patextract infile x y width height

DESCRIPTION
patextract is a program that extracts a part of a PNG image file and output that part in PAT format.

infile.png is an RGB or RGBA PNG file; the resulting part of the image is written in PAT format to stdout. The file can be used with visgrep(1) to scrape screen content.

OPTIONS
This command does not have any options.

SEE ALSO
pat2ppm(1), patextract(1), rgb2pat(1), visgrep(1), xte(1).

AUTHOR
png2pat was written by Steve Slaven <bpk@hoopajoo.net>.

This manual page was written by Aurelien Jarno <aurel32@debian.org>, for the Debian project (but may be used by others).